---
term: dostecu
slug: dostecu
alt forms: []
search terms:
  glb:
  - dostecu
  eng:
  - become friends
  epo:
  - amikiĝo
  - amikiĝi
  spa:
  - hacerse amigos
ipa: dosˈtet͡ʃu
ipa link: http://ipa-reader.xyz/?text=dosˈtet͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: become friends
  epo: amikiĝo; amikiĝi
  spa: hacerse amigos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - become friends
  epo:
  - - amikiĝo
  - - amikiĝi
  spa:
  - - hacerse amigos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - doste
  - +
  - -cu
  derived trans:
  - slug: doste
    text: doste
    word class: b
    trans:
      eng: friend
      epo: amiko
      spa: amigo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
